
Redmine - Defect #23044

Typo in Azerbaijani general_lang_name

2016-06-12 14:13 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Resolution: Fixed Affected version:  

Description

general_lang_name for az.yml should be "Azerbaijani". It was pointed out in #21692.

https://www.loc.gov/standards/iso639-2/php/code_list.php

Related issues:

Related to Redmine - Patch #21692: Azerbaijani language file Closed

Associated revisions

Revision 15522 - 2016-06-13 06:49 - Toshi MARUYAMA

fix typo in Azerbaijani general_lang_name (#23044)

Contributed by Go MAEDA.

Revision 15524 - 2016-06-13 07:20 - Toshi MARUYAMA

Merged r15522 from trunk to 3.3-stable (#23044)

fix typo in Azerbaijani general_lang_name.

Contributed by Go MAEDA.

History

#1 - 2016-06-13 03:13 - Go MAEDA

- Related to Patch #21692: Azerbaijani language file added

#2 - 2016-06-13 07:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk and 3.3-stable, thanks.

Files

typo_az_lang_name.diff 487 Bytes 2016-06-12 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/21692
https://www.loc.gov/standards/iso639-2/php/code_list.php
http://www.tcpdf.org

